in

Critical Vulnerability Exposes over 700,000 Sites Using Divi, Extra, and Divi Builder (www.wordfence.com)

On July 23, 2020, our Threat Intelligence team discovered a vulnerability present in two themes by Elegant Themes, Divi and Extra, as well as Divi Builder, a WordPress plugin. Combined, these products are installed on an estimated 700,000 sites. This flaw gave authenticated attackers, with contributor-level or above capabilities, the ability to upload arbitrary files, …Read More

What do you think?

Leave a Reply

My Long Journey to a Decoupled WordPress Gatsby Site

My Long Journey to a Decoupled WordPress Gatsby Site (css-tricks.com)

Creating a Gatsby Site with WordPress Data

Creating a Gatsby Site with WordPress Data (css-tricks.com)